Bug 99493 - New Port: print/p5-PDF-Templatye
Summary: New Port: print/p5-PDF-Templatye
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-26 18:00 UTC by Yuichiro AIZAWA
Modified: 2006-06-29 04:41 UTC (History)
1 user (show)

See Also:


Attachments
file.shar (5.08 KB, text/plain)
2006-06-26 18:00 UTC, Yuichiro AIZAWA
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yuichiro AIZAWA 2006-06-26 18:00:32 UTC
	PDF::Template is a layout system that creates Adobe PDF files
from the same data structure used by HTML::Template.
Comment 1 Rong-En Fan freebsd_committer 2006-06-27 20:01:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 2 Rong-En Fan freebsd_committer 2006-06-29 04:41:06 UTC
State Changed
From-To: open->closed

Port added with pkg-plist fix and portlint(1). Thank you!